CVE-2009-0423

2009-02-04T19:30:00
ID CVE-2009-0423
Type cve
Reporter NVD
Modified 2017-09-28T21:33:48

Description

Directory traversal vulnerability in index.php in Php Photo Album (PHPPA) 0.8 BETA allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the preview parameter.